<?xml version="1.0" encoding="ISO-8859-1"?>

<application xmlns="http://java.sun.com/xml/ns/javaee"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             version="5"
             xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/application_5.xsd">
  <description>Application description</description>
  <module>
    <web>
      <web-uri>emulator.war</web-uri>
      <context-root>emulator</context-root>
    </web>
  </module>
</application>

